package org.springblade.audit.mapper;

import org.apache.ibatis.annotations.Param;
import org.springblade.audit.entity.IntProvinceViolation;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;

/**
 * <p>
 * 省分违约明细表 Mapper 接口
 * </p>
 *
 * @author zbc
 * @since 2021-12-29
 */
public interface IntProvinceViolationMapper extends BaseMapper<IntProvinceViolation> {

    void giveSpidSoul(@Param("theMonth") String theMonth);

	void giveSpidSoulTwo(@Param("theMonth") String theMonth);

	void deleteRepeatData(@Param("theMonth") String theMonth);

	void settingFileTag(@Param("theMonth") String theMonth);

}
